org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview

## Interface RadialGraphViewConstants

    public interface RadialGraphViewConstants

### Field Summary

Fields
`static java.lang.String` `linear`
`static java.lang.String` `tree`
`static java.lang.String` `treeEdges`
`static java.lang.String` `treeNodes`

### Field Detail

#### tree

    static final java.lang.String tree

See Also:
  Constant Field Values

#### treeNodes

    static final java.lang.String treeNodes

See Also:
  Constant Field Values

#### treeEdges

    static final java.lang.String treeEdges

See Also:
  Constant Field Values

#### linear

    static final java.lang.String linear

See Also:
  Constant Field Values